Skip to content
BleemeoBleemeo

List acknowledges

GET
/v1/acknowledge/
curl --request GET \
--url https://example.com/v1/acknowledge/ \
--header 'Authorization: Bearer <token>'

Return all acknowledges for the current account.

cursor
string

The pagination cursor value.

page_size
integer

Number of results to return per page.

search
string

A search term.

Media typeapplication/json
object
next
string format: uri
nullable
previous
string format: uri
nullable
results
required
Array<object>

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
created_at
required
string format: date-time
created_by
required
string format: uuid
nullable
event
required
string format: uuid
id
required
string format: uuid
thread_event_id
required

UUID of the thread event that is acknowledged

string format: uuid
Example
{
"next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"",
"previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3"
}